# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'actionable/version'

Gem::Specification.new do |spec|
  spec.name          = "actionable"
  spec.version       = Actionable::VERSION
  spec.authors       = ["Daniel Luxemburg"]
  spec.email         = ["daniel.luxemburg@gmail.com"]
  spec.description   = %q{Better jobs. Good jobs.}
  spec.summary       = %q{Store stuff in Mongo, keep track of it in Redis, log lots of stuff, include test help}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "timecop"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "rb-fsevent"
  spec.add_development_dependency "terminal-notifier-guard"

  spec.add_dependency "activesupport", ">= 4.0.0"
  spec.add_dependency "resque", "~> 1.24.1"
  spec.add_dependency "mongoid", "~> 4.0.0.alpha2"
  spec.add_dependency "rufus-scheduler", "~> 2.0.4"


end


